<resources>
    <string name="app_name">Thor</string>
    <string name="share">Ossza meg</string>
    <string name="no_activity_found_to_handle_uri">Nem található olyan alkalmazás, amely támogatja ezt a fajta fájlt.</string>
    <string name="search">Keresés</string>
    <string name="bookmarks">Könyvjelzők</string>
    <string name="bookmark">Alter Bookmark</string>
    <string name="bookmark_added">„%1$s” könyvjelző hozzáadva</string>
    <string name="bookmark_removed">„%1$s” könyvjelző eltávolítva</string>
    <string name="share_link">Hivatkozás megosztása</string>
    <string name="find_page">Keresse meg az oldalon</string>
    <string name="history">Történelem</string>

    <string name="documentation">Dokumentáció</string>
    <string name="password">Jelszó</string>
    <string name="user_name">Felhasználónév</string>
    <string name="authentication">Hitelesítés</string>
    <string name="downloads">Letöltések</string>
    <string name="enter_search">Keresési bemenet…</string>
    <string name="action_cleanup">Törölje a böngésző adatait</string>
    <string name="browser_cleanup_message">A böngésző visszaáll az eredeti állapotába</string>
    <string name="next_page">Következő oldal</string>
    <string name="reload_page">Oldal újratöltése</string>
    <string name="download">Letöltés</string>
    <string name="more_options">Több lehetőség</string>

    <string name="enable_javascript">Javascript engedélyezése</string>
    <string name="settings">Beállítások</string>
    <string name="javascript_text">Ha a javascript le van tiltva, előfordulhat, hogy sok webhely nem működik megfelelően.</string>
    <string name="information">Információ</string>
    <string name="url_access">A QR-kód tartalmazza az aktuális webhely URL-jét</string>
    <string name="previous_search">Előző</string>
    <string name="next_search">Következő</string>
    <string name="browser_handle_file">A böngésző nem tudja kezelni a következőt: %1$s</string>

    <string name="offline_mode">Offline mód</string>
    <string name="previous_page">Előző oldal</string>
    <string name="tabs">Tabs</string>
    <string name="close_tabs">Zárja be az összes lapot</string>
    <string name="add_tab">Lap hozzáadása</string>
    <string name="search_engine">Keresőmotor</string>

    <string name="home_page">Kezdőlap</string>
    <string name="home_page_set">Az aktuális oldal legyen kezdőlap</string>
    <string name="search_uri">Keresési kifejezés vagy webhely (URL, PNS)</string>
    <string name="print">Nyomtatás</string>
    <string name="revert">Visszaszáll</string>
    <string name="failure_download_file">Hiba a fájl letöltésében</string>
    <string name="page_load_error">Az oldal tartalma nem tölthető be.</string>
    <string name="pns_service_limitation_ip">A PNS szolgáltatáshoz IPv6 hálózat szükséges.</string>
    <string name="cleanup_downloads">Letöltések tisztítása</string>
    <string name="active_downloads">Aktív letöltések</string>
</resources>